.dark-layer {
    display: none !important
    }
.btn-main-menu:hover {
    color: #211df6 !important
    }
.header-item:hover {
    color: #211df6 !important
    }
.btn-main-menu, .header-item {
    color: #211df6 !important
    }
.home--hero-text {
    background-color: 0, 0, 0 !important;
    box-shadow: none !important
    }
.footer.proven-card {
    color: #fff !important
    }
.home--header-text {
    background-color: 0, 0, 0 !important;
    box-shadow: none !important
    }